/*+clearfix {*/
DIV#main_menu UL:after, DIV.promo:after, DIV#big_footer:after, DIV#legal:after, DIV.tag-category FORM#adminForm.form-inline:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
DIV#main_menu UL, DIV.promo, DIV#big_footer, DIV#legal, DIV.tag-category FORM#adminForm.form-inline
{
	display: block;
	*height: 1px;
}
/*+}*/
/*SEA KAYAKING - UPGRADED - owensutton.com*/
BODY
{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #D4D5D6;
	color: #3F3F3F;
	font-size: 13px;
	line-height: 1.5;
	background-image: url(../images/main-background.png);
	background-repeat: repeat-x;
}
DIV#container
{
	margin: 10px auto auto;
	width: 960px;
	background-color: #FFFFFF;
	padding: 13px;
}
/*Header*/
DIV#header
{
}
/*MAIN MENU*/
DIV#main_menu
{
	/*[disabled]height:43px;*/
	background-image: url(../images/menuback.png);
	background-repeat: no-repeat;
	padding: 0px 201px 0px 0px;
	margin-bottom: 13px;
	background-position: right center;
}
/*[clearfix]*/
DIV#main_menu UL
{
	/*[disabled]background-color:#741111;*/
}
DIV#main_menu UL LI
{
	float: left;
	line-height: normal;
}
DIV#main_menu LI A
{
	color: #FFFFFF;
	line-height: 112px;
	padding: 0px 15px;
	font-size: 15px;
	background-image: none;
	background-color: transparent;
}
DIV#main_menu LI A:hover
{
	color: #FFFFFF;
	background-color: #22629E;
}
DIV#main_menu LI.active A
{
	background-color: #CD1513;
}
DIV#main_menu LI A:active
{
	color: #FFFFFF;
	background-color: #CE1512;
	background-image: none;
}
.nav
{
	margin: 0px;
}
/*MAIN CONTENT*/
DIV#main_content
{
	clear: both;
}
/*LEFT*/
DIV#left
{
	width: 175px;
	float: left;
	/*[disabled]border:1px solid #000000;*/
}
DIV#left P
{
	padding: 0px;
	margin: 0px;
}
DIV#left H3
{
	font-weight: normal;
	color: #FFFFFF;
	font-size: 17px;
	padding-bottom: 0px;
	height: 33px;
	line-height: 33px;
	padding-left: 8px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #008BAC;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
DIV#left UL
{
	list-style: none;
	margin: 0px 0px 15px 7px;
	padding: 0px 0px 12px;
	background-color: #E8E8E8;
	width: 161px;
	background-image: url(../images/menu-bottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
DIV#left A
{
	color: #3F3F3F;
	text-decoration: none;
	font-size: 12px;
	padding-left: 6px;
	line-height: 2.3;
	display: block;
}
DIV#left A:hover
{
	color: #FFFFFF;
	background-color: #B2B2B2;
}
DIV#left LI#current A
{
	color: #FFFFFF;
	background-color: #40B4D2;
}
DIV#left LI
{
	/*[disabled]padding-bottom:3px;*/
	border-bottom: 1px dashed #FFFFFF;
	margin: 0px;
	padding: 0px;
}
/*CENTRE*/
DIV#main_text
{
	width: 747px;
	float: left;
	font-size: 15px;
}
H2
{
	font-weight: normal;
	font-size: 20px;
	color: #2B7BC7;
	/*background-color: #EAEAEA;*/
	padding: 4px 0px 0px;
	margin-bottom: 0px;
}
H3
{
	color: #2B7BC7;
	font-size: 18px;
	line-height: 1.2;
}
.newsblog H2
{
	line-height: 1.1;
}
.newsblog TABLE
{
	max-width: 100%;
}
.newsblog A
{
	/*word-break: keep-all;*/
}
.newsblog DIV.span4
{
	overflow: hidden;
}
.newsblog P
{
	max-width: 100%;
}
.newsblog DT.article-info-term
{
	display: none;
}
.newsblog DD.published
{
	margin-left: 0;
	font-size: 11px;
	color: #727272;
}
.newsblog SPAN.icon-calendar
{
	display: none;
}
#footerrow SPAN.separator
{
}
.newsblog IFRAME
{
	max-width: 100%;
}
DIV#main_text DIV.promo DIV.moduletable_main-image DIV.custom_main-image P
{
	margin: 0px;
	padding: 0px;
}
DIV#comp
{
	clear: both;
	padding: 20px;
}
DIV#main_text DIV#comp DIV.blog-featured
{
	background-color: #E1F3FF;
	margin: -20px;
	padding: 20px;
	font-size: 14px;
	min-height: 375px;
}
DIV.blog-featured FIGURE.pull-right IMG
{
	border: 5px solid #FFFFFF;
	margin-left: 20px;
	margin-bottom: 4px;
}
FIGCAPTION
{
	text-align: center;
	font-size: 12px;
	font-style: italic;
}
DIV#main_text DIV#comp H3
{
	font-weight: normal;
	color: #047391;
}
DIV#main_text DIV.page-header
{
	margin: 0px 0px 5px;
	border: 0px solid #000000;
	padding: 0px;
}
DIV#main_text DIV.item-page DIV.page-header H2
{
	margin: 0px 0px 26px;
	color: #2B7BC7;
	font-weight: normal;
	font-size: 42px;
}
DIV#main_text DIV.item-page DIV.page-header H2 A
{
	color: #2B7BC7;
}
DIV#main_text DIV.item-page DIV.page-header H2 A:hover
{
	text-decoration: none;
}
DIV#main_text H5
{
	font-size: 28px;
	font-weight: normal;
	color: #9D9D9D;
	margin-bottom: 20px;
}
DIV#main_text H6
{
	font-style: italic;
	font-weight: normal;
	font-size: 16px;
	color: #2B7BC7;
	line-height: 1.5;
	padding: 20px;
	width: 396px;
}
DIV.item-page DIV.page-header H1
{
	color: #A5A5A5;
	font-weight: normal;
	font-size: 18px;
	margin: 0px;
	font-style: italic;
}
TABLE.contacts
{
	width: 370px;
}
/*BLOG*/
DIV.blog DIV.page-header H1
{
	font-weight: normal;
	color: #2B7BC7;
	margin-bottom: 26px;
}
DIV.blog DIV.span4
{
	background-color: #ECECEC;
	margin-bottom: 20px;
	padding: 8px;
	margin-left: 15px;
}
DIV.blog DIV.span6
{
	background-color: #ECECEC;
	margin-bottom: 20px;
	padding: 8px;
	margin-left: 15px;
}
DIV.blog DIV.page-header H2 A
{
	color: #FFFFFF;
	font-weight: normal;
	background-color: #2B7BC7;
	display: block;
	padding: 6px;
	font-size: 17px;
	min-height: 36px;
}
DIV.blog DIV.page-header H2 A:hover
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CD1513;
}
DIV.blog DIV.page-header H2
{
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	line-height: 1.1;
}
DIV.blog DIV.span4 DIV.page-header
{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
DIV.blog DIV.span4 DIV.pull-left.item-image IMG
{
	margin-bottom: 11px;
}
DIV.blog DIV.span4 DIV.pull-left.item-image
{
	width: 100%;
}
DIV.blog DIV.span4 P
{
	line-height: 1.2;
}
/*RIGHT*/
DIV#right
{
	float: right;
	text-align: left;
	background-color: #CACACA;
	width: 200px;
	margin-bottom: 13px;
}
DIV#right P
{
	margin: 0px;
	padding: 0px;
}
DIV#right UL
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
DIV#right UL LI A
{
	background-image: url(../images/right-menu-1.png);
	display: block;
	color: #FFFFFF;
	background-position: bottom left;
	height: 36px;
	line-height: 36px;
	margin: 0px;
	padding: 0px 0px 0px 13px;
	overflow: hidden;
}
DIV#right UL.latestnews_right_galleries_menu LI A
{
	background-image: url(../images/right-menu-yellow.png);
	color: #3F3F3F;
}
DIV#right UL.latestnews_right_galleries_menu LI A:hover
{
	/*[disabled]color:#FFFFFF;*/
	background-color: #D7D219;
}
DIV#right DIV.moduletable_blog UL LI A
{
	background-image: none;
	background-color: #4D9CDF;
	border-bottom: 1px dotted #99BFE0;
	height: 28px;
	line-height: 28px;
}
DIV#right DIV.moduletable_blog UL LI A:hover
{
	background-image: none;
	background-color: #9D9D9D;
	border-left: 0px solid #000000;
	padding-left: 13px;
}
DIV#right DIV.moduletable_courses UL LI A
{
	background-image: url(../images/right-menu-2.png);
}
DIV#right DIV.moduletable_courses UL LI A:hover
{
	/*[disabled]background-image:url(../images/right-menu-2.png);*/
	background-image: none;
	background-color: #387CB7;
}
DIV#right UL LI A:hover
{
	background-position: top left;
	text-decoration: none;
	background-color: #2363A0;
	background-image: none;
	border-left: 8px solid #D31311;
	padding-left: 5px;
}
#right H3
{
	color: #FFFFFF;
	background-color: #CD1513;
	padding: 5px 5px 5px 13px;
	margin: 0;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	background-image: url(../images/right-red-gradient.png);
	height: 27px;
	line-height: 27px;
	background-repeat: no-repeat;
}
/*PROMO*/
DIV.promo DIV.moduletable
{
	overflow: hidden;
	position: relative;
	background-color: #FFFFFF;
	margin-left: 17px;
	margin-bottom: 17px;
	width: 155px;
	float: left;
	overflow: hidden;
	padding: 5px;
}
/*[clearfix]*/
DIV.promo
{
	background-color: #4D9CDF;
}
DIV#main_text DIV.promo DIV.moduletable_hompage-title
{
	background-image: url(../images/mid-gradient.png);
	height: 44px;
	background-repeat: repeat-x;
	padding-left: 15px;
	margin-bottom: 17px;
}
DIV#main_text DIV.promo DIV.moduletable_hompage-title DIV.custom_hompage-title P
{
	font-size: 24px;
	line-height: 44px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
/*FOOTER*/
/*[clearfix]*/
DIV#big_footer
{
	clear: both;
	margin: auto;
	background-image: url(../images/footer-gradient.png);
	background-repeat: repeat-x;
	height: 208px;
	padding: 10px 20px 20px;
	color: #FFFFFF;
}
DIV#footer DIV.moduletable
{
	float: left;
	/*[disabled]margin-left:10px;*/
	margin-right: 30px;
	min-width: 100px;
}
DIV#big_footer DIV#footer DIV.moduletable DIV.custom P A
{
	color: #FFFFFF;
}
DIV#footer DIV.moduletable UL LI A
{
	color: #FFFFFF;
	line-height: 1.3;
}
DIV#footer DIV.moduletable UL LI A:hover
{
	background-color: transparent;
	text-decoration: underline;
}
DIV#footer LI
{
	margin-bottom: 4px;
}
DIV.opening_days, DIV.opening_times
{
	float: left;
	margin-right: 7px;
}
DIV#footer H3
{
	color: #FFFF00;
	font-weight: normal;
	margin: 0px;
	font-size: 15px;
}
DIV#footer DIV.facebook
{
	margin-top: 36px;
	padding-left: 31px;
	background-image: url(../images/facebook-icon.png);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-top: 3px;
}
DIV#footer DIV.flickr
{
	padding-left: 31px;
	background-image: url(../images/flickr-icon.png);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-top: 3px;
}
DIV#footer DIV.vimeo
{
	padding-left: 31px;
	background-image: url(../images/vimeo-icon.png);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-top: 3px;
}
DIV#footer DIV.moduletable_getintouch
{
	width: 178px;
	float: right;
}
DIV.custom_getintouch A
{
	color: #FFFFFF;
}
DIV#footer DIV.phone
{
	font-size: 17px;
}
DIV#footer DIV.email A
{
	font-size: 10px;
	color: #FFFFFF;
}
/*LEGAL*/
/*[clearfix]*/
DIV#legal
{
	width: 986px;
	margin: 10px auto;
}
#legal UL
{
	padding: 0px 10px 0;
}
#legal LI
{
	float: left;
}
#legal A
{
	text-decoration: none;
	border-right: 1px solid #A5A5A5;
	padding: 0px 9px 0px 6px;
	color: #A5A5A5;
	font-size: 11px;
	background-color: transparent;
}
#legal A:hover
{
	text-decoration: none;
	color: #FFFFFF;
}
DIV#legal LI.item-110 A
{
	border-right: 0px solid #000000;
}
/*CARAVANS*/
DIV#main_text DIV#comp DIV.tag-category FORM
{
	margin: 0px;
}
UL.category.list-striped
{
	list-style: none;
	margin: 0px;
}
UL.category.list-striped LI
{
	width: 160px;
	background-color: #E8E8E8;
	/*[disabled]padding:10px;*/
	float: left;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0px 10px 20px;
	height: 306px;
	overflow: hidden;
}
UL.category.list-striped LI H3 A
{
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	display: block;
	/*[disabled]background-color:#27AFCF;*/
	background-color: #8D8D8D;
	font-size: 10pt;
	padding: 7px;
	margin: 0px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	height: 32px;
}
UL.category.list-striped LI H3 A:hover
{
	color: #FFFFFF;
	background-color: #047391;
}
UL.category.list-striped LI H3
{
	line-height: 1.2;
	padding: 0px;
	margin: 0px;
	height: 45px;
}
DIV#main_content DIV#main_text DIV#comp DIV.tag-category UL.category.list-striped LI H5
{
	padding: 0px;
	margin: 0px 0px 5px;
	font-size: 16px;
	color: #047391;
}
UL.category.list-striped LI SPAN.tag-body
{
	display: block;
	margin: 10px;
	height: 122px;
	/*[disabled]border:1px solid #000000;*/
	overflow: hidden;
}
DIV#main_text DIV#comp DIV.tag-category UL LI SPAN.tag-body P
{
	font-size: 12px;
	line-height: 1.1;
}
DIV#main_text DIV#comp DIV.tag-category H1
{
	color: #047391;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0;
	margin: 0px 0px 20px;
}
/*[clearfix]*/
DIV.tag-category FORM#adminForm.form-inline
{
	padding-top: 20px;
}
/*HOME MESSAGE*/
DIV#main_text DIV#featured H3
{
	background-color: #008BAC;
	color: #FFFFFF;
	font-weight: normal;
	padding-left: 10px;
	margin-top: 0px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin-bottom: 20px;
}
DIV#main_text DIV#featured DIV.moduletable
{
	background-color: #E8E8E8;
	padding: 0px 0px 1px;
	margin: 0px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
/*POP TAGS*/
DIV.tagspopular_poptags UL
{
	list-style: none;
	margin: 0px;
}
DIV.tagspopular_poptags UL LI A
{
	background-color: #047391;
	color: #FFFFFF;
	/*[empty]display:;*/
	padding: 0px 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	float: left;
	margin-right: 4px;
	margin-bottom: 3px;
}
DIV.tagspopular_poptags UL LI A:hover
{
	background-color: #4A4A4A;
	text-decoration: none;
}
/*CONTACTS*/
DIV.contact_right
{
	background-color: #E8E8E8;
	padding: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
/*PAYPAL*/
DIV#paypal_right
{
	float: right;
	width: 220px;
	background-color: #EFEFEF;
	padding: 13px;
	margin-left: 20px;
}
DIV.item-page TABLE TR.tabrow._banded
{
	background-color: #E5EDF4;
	text-align: center;
	font-size: 12px;
}
DIV.item-page TABLE TR.tabrow._banded2
{
	background-color: #D4E2EF;
	text-align: center;
	font-size: 12px;
}
DIV.item-page TABLE TR.tabrow.fullwidth, DIV.item-page TABLE TR.tabrow.blank_row
{
	background-color: #EFEFEF;
	text-align: left;
}
DIV.item-page TABLE TR.tabrow.blank_row
{
	height: 22px;
	width: 100%;
}
DIV.item-page TABLE TR.tabrow._full
{
	color: #94B3D0;
}
DIV#paypal_right TABLE.dates TBODY TR.header
{
	font-size: 12px;
}
DIV#paypal_right TABLE
{
	font-size: 12px;
	width: 100%;
}
DIV.item-page TABLE
{
	border: 10px solid #EFEFEF;
	background-color: #EFEFEF;
	float: right;
	width: 242px;
	margin-left: 30px;
	font-size: 12px;
	margin-bottom: 13px;
	border-top: 4px solid #EFEFEF;
}
DIV.item-page TABLE.contacts
{
	border: 0px solid #EFEFEF;
	background-color: transparent;
	float: none;
	width: 430px;
	margin-left: 0px;
	font-size: inherit;
	margin-bottom: auto;
	border-top: 0px solid #EFEFEF;
}
DIV#paypal_right UL
{
	margin: 0px 0px 0px 13px;
	text-align: left;
}
DIV#paypal_right TABLE.dates TBODY TR.row2 TD, DIV#paypal_right TABLE.dates TBODY TR.row1 TD
{
	font-size: 12px;
}
DIV#paypal_right H3
{
	margin-top: 0px;
}
DIV#paypal_right P INPUT, DIV#paypal_right P SELECT
{
	font-size: 12px;
	border: 1px solid #BFBFBF;
}
DIV#paypal_right P
{
	font-size: 12px;
}
DIV.item-page TABLE TR.tabrow._header
{
	background-color: #2B7BC7;
	color: #FFFFFF;
	font-weight: bold;
}
DIV.item-page TABLE TR.tabrow._header TD.tabcol
{
}
DIV.item-page TABLE TR.tabrow._header._banded2 TD.tabcol
{
	width: 100%;
}
DIV.item-page TABLE TR.tabrow._bookplace, DIV.item-page TABLE TR.tabrow._availability
{
	color: #2B7BC7;
	font-size: 19px;
	width: 100%;
	border-bottom: 4px solid #EFEFEF;
}
DIV.item-page TABLE TR.tabrow.daterow
{
	background-color: #DCDCDC;
	text-align: center;
	border: 1px solid #FFFFFF;
}
DIV.item-page TABLE TR.tabrow.daterow TD
{
	border: 1px solid #FFFFFF;
	width: 50%;
}
TR.header
{
	/*[disabled]background-color:#2B7BC7;*/
	/*[disabled]color:#FFFFFF;*/
	/*[disabled]font-size:14px;*/
}
TR.header TD, TR.row1 TD, TR.row2 TD
{
	/*[disabled]padding-left:9px;*/
	/*[disabled]padding-right:9px;*/
	/*[disabled]line-height:1.2;*/
	/*[disabled]height:20px;*/
}
TR.title TD
{
	/*[disabled]font-weight:bold;*/
	/*[disabled]padding-top:13px;*/
}
TABLE.dates TD.col1
{
	/*[disabled]text-align:center;*/
}
TABLE.dates TD.col2
{
	/*[disabled]text-align:center;*/
}
TR.row1
{
	/*[disabled]background-color:#D4D4D4;*/
	/*[disabled]text-align:center;*/
	/*[disabled]font-size:14px;*/
}
TR.row2
{
	/*[disabled]background-color:#C2C2C2;*/
	/*[disabled]text-align:center;*/
}
TABLE.accomm TR.row1, TABLE.accomm TR.row2
{
	/*[disabled]text-align:left;*/
}
